body, table {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
}

table {
	border-collapse:collapse;
	border: 1px solid black;
} 

tr {
	vertical-align:middle;
	border-top: 1px solid black;
}

tr + tr {
	border-top: 1px solid gray;
}

td {
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-left: 1px solid black;
} 

td + td {
	border-left: 1px solid gray;
}

tbody tr:hover {
	background: AntiqueWhite;
}

.header, thead, tfoot {
	text-align:center;
	vertical-align:middle;
	background-color:LightSteelBlue;
}

tfoot {
	border-top-width:0;
}

.cell {
	background-color:Gainsboro;
}

.ycell {
	background-color:Gainsboro;
	text-align:center;
}

.winner {
	background-color:#DDFFEE;
	text-align:center;
}

.winner1 {
	background-color:#DDFFEE;
}

li {
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
}

a {
	text-decoration: none;
	color: Black;
}

a:link	{	
	text-decoration: none;
	color: Black;
}	

a:visited	{	
	text-decoration: none;
	color: Black;
}	

a:active	{	
	text-decoration: none;
	color: Black;
}	

a:hover	{	
	text-decoration: none;
	color: Red;
}

.ui-tabs .ui-tabs-panel {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.footer
{
    FONT-SIZE: 10px;
}
